money_title:
   tableName: money_title
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       unsigned: true
       notnull: true
       primary: true
       sequence: money_title_id
     lang:
       type: char(3)
       notnull: true
       index: true
       default: rus
     name:
       type: char(3)
       notnull: true
     title:
       type: string(50)
       notnull: true
     name_front:
       type: string(10)
     name_flang:
       type: string(10)
     cbr_kod:
       type: string(20)
   indexes:
     langname:
       type: unique
       fields: ['lang','name']
   values:
     1:
       id: 1
       lang: 'rus;
       name: 'RUR'
       title: 'Российский рубль'
       name_flang: 'р.'
     2:
       id: 2
       lang: 'rus;
       name: 'USD'
       title: 'Доллар США'
       name_front: '$'
       cbr_kod: R01235
     3:
       id: 3
       lang: 'rus;
       name: 'EUR'
       title: 'Евро'
       name_front: '&euro;'
       cbr_kod: R01239

